/* Custom Base Styles */

/*
.global-header__upper-welcome{
    width: 100%;
    position: relative;
    display: block;
    background: #ffac00;
    padding: 1.2rem 0 0.8rem;
    text-align: center;
    line-height: 1rem;
}

.global-header__upper-welcome a{
    color: #000000;
    text-decoration: underline;
}

@media(min-width: 60em){
    .bg__shapes {
        top: 3.5rem;
    }
}
*/

.visuallyhidden{
    display: none;
}


input#content-search__query::placeholder,
input#global-search__query::placeholder{
    font-weight: 500;
}

[class*="link-"] {
    text-transform: initial;
    margin: 0 0.25rem 0.25rem;
}


.public.media-tabs{
    height: 560px;
    width: 100%;
}
.public.media-tabs .media-tab{
    height: 560px;
}

body.full-screen-mode .global-header__upper-welcome{
    display: none;
}


/*** temp until FULL go live ***/

/* Forms CSS */

.sq-form .text-lowercase input[type="text"] {
    text-transform: lowercase;
}

.convertedLargeTable {
    display: table;
    border-spacing: 2px;
}
.largeTableDiv_group {
    display: table-row;
}

.largeTableDiv_group label{
    display: none;
}

.largeTableDiv_group:first-child label{
    display: block;
    border-bottom: #ffd1d0 2px solid;
    padding: 0.75rem;
    background: #fff;
    color: rgba(117, 117, 117, 0.9);
    font-weight: 300;
    border-right: 1px solid rgba(117, 117, 117, 0.9);
    min-height: 11em;
}

.largeTableDiv_group > div span{
    padding: 0.75rem;
    display: block;
}
.largeTableDiv_group > div {
    display: table-cell;
    border: 0;
    border-bottom: 1px solid rgba(37, 37, 37, 0.9);
}

.largeTableDiv_row:nth-of-type(even) {
    background-color: #fbfbfb;
}

.largeTableDiv_group:first-child .largeTableDiv_row:nth-of-type(even) label{
    background-color: #fdfdfd;
}

table.largeResponsiveTable{
    display: none;
}


@media print {
    .largeTableDiv_group:first-child label{
        border: 0;
        min-height: auto;
    }
    .largeTableDiv_group label,
    .largeTableDiv_group span{
        display: inline-block;
        float: left;
        margin: 0;
        padding: 0.75rem;
    }
    .largeTableDiv_group label{
        width: 30%;
    }
    .largeTableDiv_group span{
        width: 70%;
    }
    div.largeTableDiv_group > div {
      display: block;  
      border: solid 1px #ccc;
      margin: 0.2cm;
      width: 100%;
      clear: both;
    }
    div.largeTableDiv_group {
      display: block;
    }
    
    div.largeTableDiv_group div.largeTableDiv_row:first-child label,
    div.largeTableDiv_group div.largeTableDiv_row:first-child span{
        background-color: #dddddd !important;
        border-top: 2px solid #444444;
    }
}
/* Front End Tabs Styles */
.tmp_tabs-wrapper{
  margin-bottom: 20px;
}
.tmp_tabs-menu{
  margin: 0 !important;
  padding: 7px 0 0;
  list-style: none;   
}
.tmp_tabs-menu li{
  position: relative;
  /*z-index: 10;*/
  float: left;
  margin: 0 5px 0 0;
  list-style: none;
  line-height: 24px;
}
.tmp-edit_content .tmp_tabs-menu li,
.tmp_tabs-menu li a{
  display: inline-block;
  min-height: 24px;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #e0e0e0;
  border-radius: 3px 3px 0 0;
  background: #E2E2E2;
  color: inherit !important;
  text-decoration: none;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}
.tmp_tabs-menu li a{
    padding: 0 8px;
}
.tmp-edit_content .tmp_tabs-menu li:hover,
.tmp_tabs-menu li a:hover{
  background: #eaeaea;
}
.tmp-edit_content .tmp_tabs-menu li.active,
.tmp_tabs-menu li.active a{
  position: relative;
  border-bottom: 1px solid #fff;
  background: #fff;
  cursor: text;
}
.tmp_tabs-menu li.active{
    cursor: text;
}
.tmp_tabs-menu li.active a{
    z-index: -1;
}
.tmp_tabs-menu li span{
  display: block;
  padding: 0 8px;
  cursor: text;
}
.tmp_tabs-menu li input{
  display: none;
}
.tmp_tabs-content-wrapper{
  position: relative;
  z-index: 5;
  margin-top: -1px;
  border: 1px solid #e0e0e0;
  border-radius: 0 3px 3px 3px;
  background: #fff;
}
.tmp_tabs-content{
  padding: 20px 20px 10px;
  border-radius: 3px;
}
.tmp_tabs-content{
  display: none;
  margin-bottom: 1px;
}
.tmp_tabs-content.active{
  display: block;
}

/* Edit Interface Tabs Styles Only */

.tmp-edit_settings{
  padding: 10px 16px;
  border-bottom: 1px solid #e0e0e0;
  background: #f2f7fd;
  font-size: 12px;
}
.tmp-edit_settings:after,
.tmp_tabs-menu:after,
.tmp_tabs-content-wrapper:after{
  display: table;
  clear: both;
  content: "";
}
.tmp-edit_setting{
  float: left;
  padding-right: 20px;
}
.tmp-edit_setting-value{
  display:inline-block;
}
.readOnly .tmp_tabs-menu .sq-metadata-contents,
[data-readonly="true"] .tmp_tabs-menu .sq-metadata-contents{
  display: none;
}
.readOnly.tmp_tabs-menu li span,
[data-readonly="true"] .tmp_tabs-menu li span{
  cursor: pointer;
}
.tmp-edit_content{
  padding: 15px;
}
.tmp-edit_content .tmp_tabs-content{
  padding: 0;
}
.tmp-edit_content .tmp_tabs-content .bodycopy_content{
  padding: 10px 15px 1px;
}
.tmp_tabs-content .sq-wysiwyg-preview-wrapper.htmlarea-div{
  padding: 10px 20px 1px;
  min-height: 55px;
  font-size: inherit;
}
.tmp-edit_content > .tmp_main-content .bodycopy_content { 
  padding: 0;
  transition: none;
}
.tmp_tabs-menu .sq-metadata-contents{
  display: inline-block;
}

.tmp_tabs-menu li a{
    padding: 1rem;
}
/* Front End accordions Styles */
.tmp_accordions-wrapper{
    margin-bottom: 20px;
}
.tmp_accordion{
    margin-bottom: 7px;
}
.tmp_accordions-title,
.plus .content_type_wysiwyg .tmp_accordions-title{
    position: relative;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    color: #444444;
    display: block;
    background: #E2E2E2;
    padding: 12px;
    margin: 0;
}
.tmp_accordions-title:hover,
.tmp_accordion.active .tmp_accordions-title,
.plus .content_type_wysiwyg .tmp_accordion.active .tmp_accordions-title,
.plus .content_type_wysiwyg .tmp_accordions-title:hover{
    background: #444;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    overflow: visible;
    opacity: 1;
}
.tmp_accordions-content{
    display: none;
    padding: 12px 12px 2px;
    border-style: solid;
    border-color: #ddd;
    border-width: 0px 1px 1px;
}

/* Edit Interface accordions Styles Only */
.tmp-edit_settings{
    background: #f2f7fd;
    padding: 10px 16px;
    border-bottom: 1px solid #e0e0e0;
    font-size: 12px;
}
.tmp-edit_settings:after{
  content: "";
  display: table;
  clear: both;
}
.tmp-edit_setting{
    float: left;
    padding-right: 20px;
}
.tmp-edit_content .sq-wysiwyg-preview-wrapper{
    min-height: 50px;
    cursor: text;
}
.tmp-edit_setting-value{
    display:inline-block;
}
.tmp-edit_content{
    padding: 15px;
}
.tmp-edit_content .tmp_accordions-content .bodycopy_content{
    padding: 10px 15px 1px;
}
.tmp-edit_content .tmp_accordions .tmp_accordions-title span{
    cursor: text;
    padding: 0 12px 0 0;
}
.tmp-edit_content .tmp_accordions .tmp_accordions-title input,
.readOnly .tmp-edit_content .tmp_accordions .tmp_accordions-title > .sq-metadata-contents,
[data-readonly="true"] .tmp-edit_content .tmp_accordions .tmp_accordions-title > .sq-metadata-contents{
    display: none;
}
[data-readonly="true"] .tmp-edit_content .tmp_accordions .tmp_accordions-title span,
.bodycopy_manager_div.readOnly .tmp-edit_content .tmp_accordions .tmp_accordions-title span{
    cursor: default;
}
.tmp-edit_content > .tmp_main-content .bodycopy_content { 
    padding: 0;
    transition: none;
}
.tmp-edit_content .tmp_accordions .tmp_accordions-title .sq-metadata-contents{
    display: inline-block;
}
/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 30 January 2018 13:21:45
*/


.mandatory {
    color: #C80400;
}

.free-text {
    color: #3e4a8f;
}

/* Table cell colours */

table > tbody > tr > td.highly-protected {
    background-color: rgb(250,128,114);
}

table > tbody > tr > td.protected {
    background-color: rgb(204,255,204);
}

table > tbody > tr > td.in-confidence {
    background-color: rgb(153,204,255);
}

table > tbody > tr > td.classified {
    background-color: rgb(255,255,153);
}

table > tbody > tr > td.top-secret {
    background-color: rgb(255,0,0);
}

table > tbody > tr > td.secret {
    background-color: rgb(250,128,114);
}

table > tbody > tr > td.confidential {
    background-color: rgb(0,204,0);
}

table > tbody > tr > td.restricted {
    background-color: rgb(0,255,255);
}

table > tbody > tr > td.public {
    background-color: rgb(230, 230, 230);
}
